
/*Css for Real_love Index page*/



body {
background-color: #aa0064;
background-image: linear-gradient(to right, rgb(170,5,100), rgb(5,170,159), rgb(125,25,155));
}


img {
width: 400px; height: auto;
}


div {
width: 500px;
float: left;
}


#love1 {
margin: 40px;
box-shadow: 18px 18px 9px 19px;
padding: 10px;
border-style: dashed dotted; 
border-color: #59396d #afaa58;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px 30px;
text-align: center;
color: #239b86;
font-family: 'Permanent Marker', cursive;
Regular 400 at 48px;
font-size: 45px;

}


#love {
margin: 40px;
box-shadow: 18px 18px 9px 19px;
padding: 10px;
border-style: dashed dotted; 
border-color: #59396d #afaa58;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px 30px;
color: #239b86;
font-family: 'Permanent Marker', cursive;
Regular 400 at 48px;
font-size: 45px;
}


#papa {
font-family: 'East Sea Dokdo', cursive;
font-size: 65px;
color:#c31def;
margin-left: 40px; 
width: 600px;
border-style: ridge;
border-color:#bb365c;
border-width: 5px;
border-radius: 15px 20px;
padding: 15px;
box-shadow: 13px 13px 7px 21px #5934af;

}

#gamma {
font-family: 'Reenie Beanie', cursive;
font-size: 65px;
color:#bf37e3;
margin-left: 40px; 
width: 600px;
border-style: ridge;
border-color:#bb365c;
border-width: 12px;
border-radius: 15px 20px;
padding: 15px;
box-shadow: 13px 13px 7px 21px #5934af;

}

#mommy {
font-family: 'Aclonica', sans-serif;
font-size: 45px;
color:#3956ff;
margin-left: 40px; 
width: 600px;
border-style: ridge;
border-color:#bb365c;
border-width: 12px;
border-radius: 15px 20px;
padding: 15px;
box-shadow: 13px 13px 7px 21px #5934af;

}


#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}

